/* css document */
body { color:#696868; font-size: 12px; font:12px/14px "微软雅黑", Arial,sans-serif;text-align:left; background:url(../images/bg_body.jpg) no-repeat bottom center #fff;}
.wap { width:100%; margin:0px; padding:0px;}
/*格式化代码-s*/
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, blockquote, fieldset, div, strong, label, em, body { margin:0; padding:0; border:0; }
ul, ol, li { list-style:none; -webkit-margin-before:0; -webkit-margin-after: 0; -webkit-margin-start: 0; -webkit-margin-end:0; -webkit-padding-start:0; }
input, button { margin:0; font-size:12px; vertical-align:middle; }
table { border-collapse:collapse; border-spacing:0; }
/*类*/
a { text-decoration:none; color:#696868; }
a:hover { text-decoration:none; color:#873a3e; }
a.top_link:link {
	text-decoration: none;
	color:#959595
}
a.top_link:visited {
	text-decoration: none;
	color:#959595
}
a.top_link:hover {
	text-decoration: none;
	color:#ffd800
}
a.top_link:active {
	text-decoration: none;
}


a.friend_link:link {
	text-decoration: none;
	color:#414141
}
a.friend_link:visited {
	text-decoration: none;
	color:#414141
}
a.friend_link:hover {
	text-decoration: none;
	color:#5b2225
}
a.friend_link:active {
	text-decoration: none;
}

a.abroad_link:link {
	text-decoration: none;
	color:#fff
}
a.abroad_link:visited {
	text-decoration: none;
	color:#fff
}
a.abroad_link:hover {
	text-decoration: none;
	color:#5b2225
}
a.abroad_link:active {
	text-decoration: none;
}

.c { clear:both; }
.clear { clear: both; margin-top: -1px; font-size: 1px; visibility: hidden; width: 1px; line-height: 0; height: 0px }
.height10{ clear: both; margin-top:0px; font-size: 1px; visibility: hidden; height:10px; line-height: 0;}

.m10 { padding:10px;overflow:hidden;}
.mr0 { margin-right:0; }
.mt10{ margin:18px 0px 8px 0px;}
.top_header { height:25px; line-height:25px; text-align:right; margin:0 auto; width:720px; float:right; margin-right:10px; color:#959595;}
.top_header .cn{background:url(../images/sign.jpg) no-repeat left; width:15px;  float:right; margin-left:10px; margin-top:5px;}
.top_header .en{background:url(../images/sign.jpg) no-repeat right; width:15px;  float:right;margin-left:10px; margin-top:5px;}
.top_header .cn a{ width:15px; height:15px; display:block;}
.top_header .en a{ width:15px; height:15px; display:block;}
/*header*/
.header { margin:0 auto; height:75px; overflow:hidden; background: url(../images/top.gif) repeat-x; font-family:"微软雅黑";}
.logo { display:block; float:left; width:255px; }
.search { float: right; margin: 5px 0px 12px; width: 245px; }
.searchInput { border: #a0a0a0 1px solid; background-color: #fff; color:#999; margin:0; padding:0; }
.searchBtn { background: url(../images/bg.png) no-repeat right -48px; width: 48px; cursor: pointer; border-left:1px solid #d8d8d8; }

.width { margin:0px auto; width:1003px; background:#edf2f7; filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7 ; }
.widths { margin:0px auto; width:1003px;}


/*评论*/
.comment_add { margin:0; padding:0; }
.comment_add dt { list-style:none; margin:4px 0; padding:0; }
.comment_add .input { height:20px; line-height:20px; border:1px solid #ccc; padding:0px; font-size:12px; }
.comment_content { overflow:hidden; }
.comment_content img { max-width:600px; }
.comment_content .input { color:#666; }
.comment_content .inputs { margin:0; padding:0; width:625px; height:100px; border:1px solid #ccc; overflow:hidden; }
#get_html b { color:#f30; }
#get_html a { color:#00f; font-weight:bold; }
#showmsg { color:#f00; }
.Comment_title { height:41px; text-align:center; font:16px/35px Microsoft Yahei; }
/*评论内容*/
.comment_title { height:29px; line-height:29px; color:#389200; font-weight:bold; padding-left:12px; }
.comment_title span { color:#999; font-weight:normal; float:right; margin-right:10px; }
.comment_txt { border-top:0; padding:6px; overflow:hidden; word-wrap:break-word; word-break:break-all; overflow:hidden; margin-bottom:10px; line-height:18px; }
.comment_txt img { max-width:600px; }
.comment_txt span { text-align:right; padding:10px 0 0 0; }
.comment_txt div { border:1px solid #ccc; padding:4px; margin:2px; font-size:12px; background:#FFFFF0; line-height:18px; }
.comment_txt u { color:#1E50A2; text-decoration:none; }
.comment_other { text-align:right; border-bottom:1px dashed #ccc; padding-bottom:10px; margin-bottom:10px; }
.comment_other span { color:#999; }
.pages { text-align:center; }
.pages a, .pages span { margin:2px; padding:2px 6px; border:1px solid #DDD; color:#0b68c9; }
.pages span, .pages a:hover { border-color:#0b68c9; color:#fff; text-decoration:none; background:url(../images/bg.png) center top no-repeat; }
.pages span font { color:inherit; }
/*留言版*/
#gbooklist { width: 98%; text-align:center; line-height:24px; }
#gbooklist .faq, #gbooklist .reply { text-align:left; width: 98%; word-wrap: break-word; word-break: break-all; }
#gbooklist .faq { margin-bottom:15px; border:1px #e3e1e1 solid; }
#gbooklist .faqtit, #gbooklist .faqcon { padding-left:5px; }
#gbooklist .faqtit { background:#efefef;  font-size:14px; }
#gbooklist .reply { border: 1px dashed #763e9f; width:95%; margin-bottom:10px; margin-left:5px; padding:3px; }
.pageNavi { border:none; }
/* CSS Document */
#faqbox { margin:auto;}
#faqbox .faqline { line-height:2em; height:35px; text-align:left }
#faqbox .faqline .faqtit { width:70px; display:block; float:left; clear:both; text-align:right; color:#4b4b4b; }
#faqbox .Content { line-height:2em; height:120px; text-align:left; }
#faqbox .Content .faqtit { width:70px; display:block; float:left; clear:both; text-align:right;color:#4b4b4b;}
#faqbox .Content textarea { height:100px; }

/* list*/
.postlist { margin:10px 0px;}
.postlist li { padding-left: 12px; background: url(../images/casedots.jpg) no-repeat 0px 12px; line-height: 30px; border-bottom: #dcdcdc 1px dashed; height: 30px; display:block; }
.postlist li h3 { font-weight: normal; font-size: 12px; float: left;}
.postlist li span { float: right; width: 80px; color: #bfbfbf; text-align: right }

/* joblist*/
.joblist { margin:10px 0px;}
.joblist li { padding-left: 12px; background: url(../images/casedots.jpg) no-repeat 0px 16px; line-height: 30px; height:auto;}
.joblist li h3 { font-weight: normal; font-size: 12px; float: left;}
.joblist li span { float: right; width: 80px; color: #bfbfbf; text-align: right }


/*图片postlists*/
.postlists { margin:10px 0px;}
.postlists li { width:165px; float:left; margin:10px 10px; border-bottom: #dcdcdc 1px dashed; display:block; }
.postlists li img { border:1px solid #d5d5d5; padding:4px; width:160px; height:107px;}
.postlists li span {padding-left:12px; background: url(../images/casedots.jpg) no-repeat 0px 4px; width: 165px;}



/*分页*/
.pagenavi { PADDING-RIGHT:0px; BORDER-TOP:#fbf8ef 1px solid; PADDING-LEFT:0px; PADDING-BOTTOM:25px; MARGIN:10px auto 0px; WIDTH:98%; PADDING-TOP:10px; TEXT-ALIGN:center }
.wp-pagenavi { margin:0px auto; padding-top:15px }
.wp-pagenavi a { border-right:#ccc 1px solid; padding-right:8px! important; border-top:#ccc 1px solid; padding-left:8px! important; padding-bottom:4px! important; margin:2px; border-left:#ccc 1px solid; color:#333! important; padding-top:4px! important; border-bottom:#ccc 1px solid; text-decoration:none! important }
.wp-pagenavi a:link { border-right:#ccc 1px solid; padding-right:8px! important; border-top:#ccc 1px solid; padding-left:8px! important; padding-bottom:4px! important; margin:2px; border-left:#ccc 1px solid; color:#333! important; padding-top:4px! important; border-bottom:#ccc 1px solid; text-decoration:none! important }
.wp-pagenavi a:visited { border-right:#ccc 1px solid; padding-right:8px! important; border-top:#ccc 1px solid; padding-left:8px! important; padding-bottom:4px! important; margin:2px; border-left:#ccc 1px solid; color:#333! important; padding-top:4px! important; border-bottom:#ccc 1px solid; text-decoration:none! important }
.wp-pagenavi a:hover { font-weight:bold! important; color:#0b3779! important; background-color:#eee! important }
.wp-pagenavi a:active { border-right:#ccc 1px solid; padding-right:2px; border-top:#ccc 1px solid; padding-left:2px; padding-bottom:2px; margin:2px; border-left:#ccc 1px solid; padding-top:2px; border-bottom:#ccc 1px solid; text-decoration:none }
.wp-pagenavi span.pages { border-right:#ccc 1px solid; padding-right:8px! important; border-top:#ccc 1px solid; padding-left:8px! important; padding-bottom:4px! important; margin:2px; border-left:#ccc 1px solid; color:#454545! important; padding-top:4px! important; border-bottom:#ccc 1px solid }
.wp-pagenavi span.extend { border-right:#ccc 1px solid; padding-right:8px! important; border-top:#ccc 1px solid; padding-left:8px! important; padding-bottom:4px! important; margin:2px; border-left:#ccc 1px solid; color:#454545! important; padding-top:4px! important; border-bottom:#ccc 1px solid }
.wp-pagenavi span.current { border-right:#aaa 1px solid; padding-right:8px! important; border-top:#aaa 1px solid; padding-left:8px! important; padding-bottom:4px! important; margin:2px; border-left:#aaa 1px solid; color:#000! important; padding-top:4px! important; border-bottom:#aaa 1px solid; background-color:#eee! important }
.pageleft { overflow:hidden; width:300px; line-height:24px; height:24px }
.pageright { overflow:hidden; width:300px; line-height:24px; height:24px }
.pageleft { padding-left:10px; float:left; text-align:left }
.pageright { padding-right:10px; float:right; text-align:right }
.post_comment { float:left; margin:15px 0px 5px; overflow:hidden; width:100% }
#addcomment { border-right:#ccc 1px solid; padding-right:0px; border-top:#ddd 1px solid; padding-left:0px; font-size:14px; background:#f5f5f5; float:left; padding-bottom:7px; margin:10px 0px; border-left:#ddd 1px solid; width:99%; text-indent:15px; line-height:16px; padding-top:8px; border-bottom:#bbb 1px solid }
#comments { border-right:#ccc 1px solid; padding-right:0px; border-top:#ddd 1px solid; padding-left:0px; font-size:14px; background:#f5f5f5; float:left; padding-bottom:7px; margin:10px 0px; border-left:#ddd 1px solid; width:99%; text-indent:15px; line-height:16px; padding-top:8px; border-bottom:#bbb 1px solid }
.post_comment p { padding-right:10px; padding-left:10px; font-size:12px; padding-bottom:5px; padding-top:5px }
.post_comment ol li { padding-right:10px; padding-left:10px; padding-bottom:5px; margin:10px 5px; padding-top:10px; list-style-type:none }
.commentlist { clear:both; padding-right:0px; padding-left:0px; font-size:12px; padding-bottom:5px; width:98%; padding-top:5px }
.commentlist li { border-right:#e3e3e3 1px solid; border-top:#e3e3e3 1px solid; margin-bottom:10px; border-left:#e3e3e3 1px solid; padding-top:5px; border-bottom:#e3e3e3 1px solid; background-color:#fff }
.commentlist li.alt { border-right:#ddd 1px solid; border-top:#ddd 1px solid; border-left:#ddd 1px solid; border-bottom:#ddd 1px solid; background-color:#f6f6f6 }
.commentlist li.comment-author-admin { background:#f6f6f6 }
.commentlist li ul { margin:10px }
.commentlist li ul.children { margin:10px 0px }
.commentlist li p { padding-right:10px; padding-left:10px; padding-bottom:5px; padding-top:5px }
.comment-author { padding-bottom:5px; width:100%; border-bottom:#ececec 1px solid; height:30px }


/*navigation 菜单 menu*/
.navigation { WIDTH:746px;  HEIGHT: 50px; OVERFLOW: visible; margin:0px auto; padding:0px; margin-right:0px;}
.menu { Z-INDEX: 300; FLOAT: right;  POSITION: relative; HEIGHT: 50px; margin:0px; padding:0px;LIST-STYLE-TYPE: none;}
.menu LI { MARGIN: 0px; FLOAT: left;}

.menu UL {	Z-INDEX: 300; POSITION: relative;}
.menu LI {	POSITION: relative}
.menu LI UL {PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; LEFT: 0px; LEFT: 0px\9;  PADDING-BOTTOM: 0px; WIDTH: 123px; PADDING-TOP: 0px; POSITION: absolute; TOP: 57px; font-size:12px; font-weight:normal;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8 ;LIST-STYLE-TYPE: none;}
.menu LI UL LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 123px; PADDING-TOP: 0px; BORDER-BOTTOM: #908e8c 1px solid;background:#750000;}
.menu LI UL LI A:hover {COLOR: #696868; BORDER-BOTTOM: #908e8c 1px solid; background:#f7f7f7; height:29px; line-height:29px; WIDTH: 123px;}


.menu-item a{ COLOR: #c9c9c9;width:104px; height:35px; padding-top:15px;line-height:35px; text-align:center;  FONT-SIZE: 14px; BACKGROUND: url(../images/menu.gif) no-repeat 0px 0px; display:block;}
.menu-item A:hover {COLOR: #83d800; TEXT-DECORATION: none; width:104px; BACKGROUND: url(../images/menu_hover.gif) no-repeat 0px 0px; font-weight:bold;}

.menu-items a{ width:110px; height:35px;COLOR: #83d800; padding-top:15px;line-height:35px; text-align:center;  FONT-SIZE: 14px; BACKGROUND: url(../images/menu_hover.gif) no-repeat 0px 0px; display:block;}
.menu-items A:hover {COLOR: #83d800; TEXT-DECORATION: none; width:110px; BACKGROUND: url(../images/menu_hover.gif) no-repeat 0px 0px; font-weight:bold;}


@media screen and (-webkit-min-device-pixel-ratio:0){ 
.menu-item a {TEXT-DECORATION: none; width:104px;DISPLAY: block; height:35px; padding-top:15px;line-height:35px; font-size:14px; text-align:center; }
.menu-item a:link {color:#ffffff; }
.menu-item a:visited {	text-decoration: none;	color:#ffffff; }
.menu-item a:hover { TEXT-DECORATION: none; color:#fff;height:35px; padding-top:15px;line-height:35px; font-weight:bold;}
 }  /*chrome and safari*/

.menu-item1{ width:123px; height:29px; line-height:29px;text-align:center;font-size:12px; font-weight:normal;  background:#e5e5e5;}
.menu-item1 A:hover {COLOR: #c9c9c9; TEXT-DECORATION: none;  background-color:#783fa0; width:123px; height:29px; display:block;}

@media screen and (-webkit-min-device-pixel-ratio:0){ 
.menu-item1 a {TEXT-DECORATION: none; width:123px;DISPLAY: block; height:29px;LINE-HEIGHT: 29px; font-size:12px; text-align:center; background:#783fa0;}
.menu-item1 a:link {color:#ffffff; }
.menu-item1 a:visited {	text-decoration: none;	color:#ffffff; }
.menu-item1 a:hover { TEXT-DECORATION: none; color:#fff; background:#e5e5e5;height:29px;LINE-HEIGHT: 29px;BORDER-BOTTOM: #908e8c 1px solid; font-weight:bold;}
 }  /*chrome and safari*/

.line{ width:2px; height:50px; background:url(../images/line.gif) no-repeat 0px 0px; float:left;}

/* banner */
.banner { width:100%; margin:0px auto; padding:0; height:366px; }
 #full-screen-slider {
    width: 100%;
    height: 366px;
    position: relative;
    margin: 0px auto;
    padding-top: 0px;
    z-index: 1
}

#slides {
    display: block;
    width: 100%;
    height: 366px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative
}

#slides li {
    display: block;
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute
}

#slides li a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px
}

#pagination {
    display: block;
    list-style: none;
    position: absolute;
    left: 50%;
    top: 93%;
    z-index: 9900;
    padding: 5px 15px 5px 0;
    margin: 0;
}

#pagination li {
    display: block;
    list-style: none;
    width: 10px;
    height: 10px;
    float: left;
    margin-left: 15px;
    border-radius: 8px;
    background: #0073c1;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#pagination li a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}

#pagination li.current {
    background: #fff
}



.blk_29 {position:relative; z-index:1; }
.blk_29 .LeftBotton { background:url(../images/arr_left.png) no-repeat 0px 0px; height:35px; width:35px; position:absolute; top:25px; left:-15px; z-index:2px;}
.blk_29 .RightBotton {background:url(../images/arr_right.png) no-repeat 0px 0px; height:35px; width:35px; position:absolute; top:25px; right:-15px; z-index:2px; }
.blk_29 .Cont { margin: 0px auto; overflow: hidden; width: 980px; padding-top: 15px;}
.blk_29 .box { FLOAT: left; WIDTH: 70px; TEXT-ALIGN: center }
.blk_29 .box A{ display:block; text-align:center }
.blk_29 .box A img{ display:block; border:1px #dcdcdc solid; margin:0 auto; width:55px; height:55px;}
/*滚动*/

.first{ background:#990000; margin:0px auto; width:1003px;}

.content_list { width:980px; margin:0 auto; padding-top:15px; }
.content_list li { width: 75px; text-align:center; margin:0px; }
/* footer */
.footer { width:100%; margin-top:100px; height:100px; padding-top:10px; color:#9b4914;}
.footer .CopyRight { width:1003px; line-height:24px; margin:0 auto; padding-top:10px; text-align:right;}
.footer .CopyRight a{ color:#9b4914;}
.footer .bmenu{ width:1003px; margin:0px auto 0px auto; padding:10px 0px; border-bottom:1px solid #970000; text-align:center; font-size:14px; font-weight:bold;}

/*content*/
.content { width:1003px; overflow:hidden; position: relative; min-height:100px; padding-top:0px; margin:0px auto; padding-bottom:20px;}

.main_l { width:250px; float:left; margin-right:15px; _margin-right:16px; }
.main_r { width:630px; float:right;}
.main_r .title {font-size:14px; font-weight:bold; color:#17479c; line-height:50px; font-family:"微软雅黑";}
.main_l .title{ font-size:14px; color:#17479c; font-weight:bold; font-family:"微软雅黑"; line-height:50px;}
.i_news .list_text { margin:20px 0px; padding-left:10px;}
.i_news .list_text li { line-height:25px; text-align:left; padding-left:10px; background:url(../images/dot_blue.gif) no-repeat 0px 8px;}
.i_news .list_text li a { line-height:25px; display:block; text-align:left; }
.i_news .more{ height:20px; width:52px; }


.i_products .pic_list { margin:0px; padding:0px; }
.i_products .pic_list li { padding-top:10px; float:left; margin-bottom:10px;}
.i_products .pic_list li img { width:183px; height:81px; border:5px #FFF solid; }
.pli{ padding-right:25px;}
.pli_right{ padding:0px;}
.i_products .pic_list li p{ line-height:25px; text-align:left; padding-left:10px; background:url(../images/dot_white.gif) no-repeat 0px 8px;}




.i_products .more{ height:20px; width:52px; }
/*内页布局*/
.p_banner{ width:1003px; margin:10px auto 0px auto; height:188px; overflow:hidden;}

/*面包屑*/
.container{ width:100%; }
.container .location{ width:988px; padding-left:15px; font-family:"微软雅黑"; margin:10px auto 0px;background:url(../images/location.gif) no-repeat; height:51px; line-height:51px; }
.container .location span a{ color:#0055a7}

.container .width{ width:1003px; margin:0 auto; padding-top:20px; padding-bottom:20px; height:auto; overflow:hidden; color:#000000}
.container .width a{ color:#000000}
.page_left{ width:200px; float:left; margin-left:15px; padding:0px; position:relative;}
.page_right{ width:769px; float:right; margin:0px; padding:0px; position:relative;}

.l_about{ margin:0px;}
.l_about .title a{ display:block; background:url(../images/l_title.gif) no-repeat; height:50px; color:#FFF; line-height:50px; font-size:14px; font-weight:bold; padding-left:20px;}
.l_about .body{ margin:0px; padding:0px;}
.l_about .body ul{ padding-top:1px; padding-bottom:0px; }
.l_about .body ul li{ width:200px;text-indent:15px; margin:1px auto 1px auto; text-align:left; display:block;}


.left_menu {TEXT-DECORATION: none; width:200px;font-size:14px; font-weight:bold; min-height:40px;color:#0055a7; background:url(../images/t5.gif); padding-left:0px; margin-left:0px;}
.left_menu a {TEXT-DECORATION: none; width:200px; font-weight:normal; DISPLAY: block; min-height:40px;color:#0055a7; background:url(../images/t5.gif); line-height:40px; padding-left:0px; margin-left:0px; text-indent:15px;}
.left_menu a:link {color:#0055a7; padding-left:0px; margin-left:0px; }
.left_menu a:visited {	text-decoration: none;	color:#0055a7; padding-left:0px; margin-left:0px; }
.left_menu a:hover { TEXT-DECORATION: none; color:#fff; background:url(../images/t6.gif) no-repeat;padding-left:0px; margin-left:0px;}

.left_menus  {TEXT-DECORATION: none; width:200px; font-size:14px; DISPLAY: block; min-height:37px; background:url(../images/t6.gif); color:#fff; line-height:37px; p}
.left_menus a {TEXT-DECORATION: none; width:200px;DISPLAY: block; min-height:37px; background:url(../images/t6.gif);color:#fff; line-height:37px; padding-left:0px; margin-left:0px; text-indent:15px;}
.left_menus a:link {color:#fff; background:url(../images/t6.gif)}
.left_menus a:visited {	text-decoration: none;	color:#fff; background:url(../images/t6.gif) }
.left_menus a:hover { TEXT-DECORATION: none; color:#fff; background:url(../images/t6.gif) no-repeat;}


.left_menux  {TEXT-DECORATION: none; width:180px; margin:0px auto; font-size:12px; DISPLAY: block; height:26px; line-height:26px; background:url(../images/casedots.jpg) no-repeat 5px 13px; border-bottom:1px solid #f9f9f9; }
.left_menux a {TEXT-DECORATION: none; width:180px;DISPLAY: block; height:26px;}
.left_menux a:link {color:#00496e;}
.left_menux a:visited {	text-decoration: none;	color:#00496e;}
.left_menux a:hover { TEXT-DECORATION: none; color:#444b4e;}





.l_about .pbody{ border:0px solid #dcdcdc; border-width:0px 1px 0px 1px;}
.l_about .pbody ul{ padding-top:1px; padding-bottom:0px;}
.l_about .pbody ul li{ width:201px; line-height:37px;  margin:0px auto; padding-bottom:1px; text-align:left; display:block;}
.l_about .pbodys a{ display:block;padding-left:37px;  min-height:37px; color:#323232;background:url(../images/t5.gif) no-repeat;}
.l_about .pbodys a:hover{ display:block;  min-height:37px; color:#b00100;}


.ep_pics{ width:100%; height:auto; overflow:hidden;}
.ep_pics UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP:0px; list-style-type:none; margin:0px;}
.ep_pics UL LI {width:338px; height:268px;  margin:0px 10px;  _margin:0px 5px;float:left; text-align:center;cursor:hand;}
.ep_pic{ width:300px; height:225px; border:1px solid #dcdcdc; padding:4px; margin:0px auto; background:#fff}
.ep_pic:hover{ width:300px; height:225px; border:1px solid #ff7f01; padding:4px; margin:0px auto; background:#fff}
.ep_title{ width:300px; height:20px; line-height:20px; text-align:center;}


/*右侧*/
.page_title{ background:url(../images/r_title.gif) no-repeat; line-height:50px; height:50px; text-align:left; text-indent:24px; font-size:14px; font-weight:bold; color:#0055a7;}
.page_content{ border:0px solid #dcdcdc; border-width:0px 0px 0px 0px; padding:10px; line-height:21px; text-align:left; height:auto!important; height:405px; min-height:405px;color:#000}
.page_content p{ margin:6px 0px; color:#000}
.page_content h2{ font-size:12px; font-weight:normal; margin-bottom:10px;}
.page_contact{ padding-top:50px; font-size:14px;}
.page_contact span{ font-size:18px; font-weight:bold;}


/*产品展示*/
.product_title{ background:url(../images/product_title.png) no-repeat; height:35px; padding-top:5px; line-height:35px;text-align:left; text-indent:24px; font-size:14px; font-weight:bold; color:#ae0000;}
.product_body{ background:url(../images/product_m.png) repeat-y; margin:0px; padding:0px; overflow:hidden;}
.product_bottom{ background:url(../images/products.png) repeat-y; height:5px;line-height:5px; font-size:5px;}

.productlist { padding:0px; margin:0px; width:540px; float:left}
.productpl { padding:0px; margin:0px; width:190px; float:right; border-left:1px dashed #e5e5e5; padding-left:10px; line-height:36px;}

.productlist li {  margin-bottom:5px;}
.productlist li img { height:100px; width:110px; border:1px #dddddf solid; padding:2px; float:left; margin-right:10px; background:#FFFFFF}
.productlist li img:hover { height:100px; width:110px; border:1px #750000 solid; padding:2px;}
.productlist li .product_name {line-height:25px; margin:0px;}
.productlist li p{ margin:0px;}
.lei_title{ color:#ae0000; height:35px; line-height:35px;text-align:left; font-size:14px; border-bottom:1px dashed #dbe5ef; font-weight:bold}




/*新闻页*/
.info_title{ text-align:center; font-family:"微软雅黑", "宋体", "黑体"; font-weight:bold; font-size:18px; padding-bottom:15px;}

/*营销活动*/
.Actlist{}
.Actlist li{ clear:both; width:100%; height:110px; text-align:left; line-height:24px; border-bottom:1px #ceb350 solid; margin-bottom:15px;}
.Actlist li img{ margin-right:15px; border:1px solid #eee;}
.Actlist li h3{ font-size:14px; font-weight:bold;}
/*品牌文化*/
.c_list{ padding-top:10px;}
.c_list ul{ margin:0px; list-style:none;}
.c_list ul li{ float:left;  margin-bottom:8px; text-align:left; width:33%; text-align:center;}
.c_list li img { height:153px; width:153px; border:2px #ceb24f solid;}
.c_list li .product_name { display: block; overflow: hidden; width: 150px; line-height: 15px; height: 30px; text-align: center }